Subject: [tsvwg] Whitepaper on the challenges in network management of encrypted traffic

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 31 Oct 2018 10:30:41 +0000

Hi all,

Earlier in March this year, the EU MAMI Project held an industry 
workshop in London on the challenges in network management of encrypted 
traffic. You may find this interesting, and it certainly relates to some 
of the topics covered in draft-ietf-tsvwg-transport-encrypt-01.

We now have a whitepaper that summarises the workshop outcomes. This 
workshop discussed challenges in network management that arise with the 
increased deployment of traffic encryption on all layers, with a focus 
on network measurements, performance enhancement techniques based on 
traffic classification, as well as network-supported DDoS protection 
mechanisms. The scope included review of  existing techniques as 
currently used, discussion of challenges that arise based on new 
protocols and mechanisms that are currently under deployment, as well as 
new proposals to address these challenges.

You can download a copy of the whitepaper here:
https://github.com/mami-project/roadshows/blob/master/m3s-london/m3s-white-paper.pdf

There is also a link to workshop materials here, with the agenda and 
various slide decks:
https://mami-project.eu/index.php/events/mami-management-and-measurement-summit-m3s/

Best wishes,

Gorry